jitter_cat {rbokeh} | R Documentation

## Add a small amount of (rbokeh-compatible) noise to a character vector or factor.

### Description

Add a small amount of (rbokeh-compatible) noise to a character vector or factor.

### Usage

    jitter_cat(x, factor = 0.5)

### Arguments

`x` | Numeric vector to which jitter should be added.
`factor` | A factor between 0 and 1 that indicates how much jitter should be added.

### Examples

    figure(data = lattice::singer) %>%
      ly_points(jitter_cat(voice.part), jitter(height), color = "black") %>%
      ly_boxplot(voice.part, height, with_outliers = FALSE)

[Package rbokeh version 0.6.3 Index]